fieldset {
  padding: 2vw;
  border: 1px solid black;
  border-bottom: none;
  border-right: none;
}

.date {
  text-align: center;
}

.it-has-been {
  margin-top: 5px;
}

.relative, .absolute, .it-has-been {
  text-align: center;
  font-size: 24px;
}

.relative {
  font-weight: 700;
  font-size: 1.75rem;
  color: #373c44;
}

.since h2 {
  text-align: center;
  margin-bottom: 1.5rem;
}

h3 {
  text-align: center;
  text-decoration: underline;
  text-underline-offset: 0.4rem;
}

article {
  border: 2px rgb(255, 72, 16) groove;
  border-left: none;
  border-top: none;
}

@media only screen and (prefers-color-scheme: dark) {
  fieldset {
    border-color: white;
  }
  .relative {
    color: #e0e3e7;
  }
}